body
{
    margin: 0;
    background-color: white;
}

body, td, th, caption
{
    font-family: "Aktiv Grotesk Extended", "Helvetica Nueue", "Arial", sans-serif !important;
    font-size: 16px;
    color: #373a36;
}

.bluecolor
{
    color: #003366;
    font-weight: bold;
}

.whitecolor
{
    color: #FFFFFF;
    font-weight: bold;
}

.black
{
    color: #000000;
    font-weight: bold;
}

a
{
    color: #BF4949;
    font-size: 8pt;
    text-decoration: none;
    font-weight: bold;
}

    a:link, a:visited
    {
        color: #BF4949;
        font-size: 8pt;
        text-decoration: none;
        font-weight: bold;
    }

    a:hover
    {
        color: #bf4949;
        font-size: 8pt;
        text-decoration: none;
        font-weight: bold;
    }


    a:link.whitecolor
    {
        color: #FFFFFF;
        font-weight: bold;
        text-decoration: none;
    }

    a:hover.whitecolor
    {
        color: #990000;
        font-size: 8pt;
        text-decoration: none;
        font-weight: bold;
    }

    a:link.topmenu, a:visited.topmenu
    {
        color: #FFFFFF;
        font-size: 8pt;
        text-decoration: none;
        font-weight: bold;
    }

    a:hover.topmenu
    {
        color: #FFFFFF;
        font-size: 8pt;
        text-decoration: underline;
        font-weight: bold;
    }

.tdMenuOff a
{
    color: #ffffff;
}

.tdMenuOn
{
    color: #000000;
}

    .tdMenuOn a
    {
        color: #8c8c8c;
    }

        .tdMenuOn a:hover
        {
            color: #AC4E4E;
        }


.tdMenuOff a:hover
{
    color: #AC4E4E;
    text-decoration: none;
}
/*
#contentBorder {
	background-color: #EEEEEE;
	width: 800px;
	padding: 10px;
	color: #000000;
	text-align: left;
}
*/
#contentBorderThin
{
    background-color: #EEEEEE;
    width: 800px;
    padding: 10px;
    color: #000000;
    text-align: left;
}

#contentHeader
{
    color: #FFFFFF;
    width: 780px;
    vertical-align: middle;
    padding: 8px;
    background-color: Black;
    font-weight: bold;
}

#contentData
{
    color: #000000;
    background-color: #FFFFFF;
    width: 780px;
    margin-top: 5px;
    padding: 5px;
}

.treeView
{
    margin: 0px 0px;
    padding: 5px 0px;
    text-align: left;
    /*white-space: pre;*/
}

    .treeView td
    {
        font-size: 8pt;
        /*white-space: pre;*/
    }

    .treeView img
    {
        margin: 0;
        padding: 0px;
        border: 0;
    }

        .treeView img.folderIcon
        {
            margin-right: 4px;
        }

    .treeView .Licon
    {
        vertical-align: top;
    }


    /* 
.treeView .nodeIcons {
	float: left;
	display: block;
}
.treeView .nodeName {
	float: left;
	display: block;
}
*/


    .treeView .nodeLinks
    {
        padding-left: 5px;
        font-size: 8pt;
    }

.nodeLinks a:link, .nodeLinks a:visited
{
    color: #BF4949;
    text-decoration: none;
    font-weight: normal;
}

.nodeLinks a:hover
{
    color: #C8A518;
    text-decoration: none;
    font-weight: normal;
}

.linkDelBranch
{
    padding-left: 15px;
    padding-top: 0px;
}

.treeViewLevel_1
{
    padding-left: 0px;
    padding-top: 15px;
}

    .treeViewLevel_1 td
    {
        font-weight: bold;
    }

    .treeViewLevel_1 a
    {
        font-weight: bold;
        color: Black;
    }

.treeViewLevel_2
{
    padding-left: 25px;
}

    .treeViewLevel_2 a
    {
        font-weight: 100;
        color: Black;
    }

.treeViewLevel_3
{
    padding-left: 50px;
}

    .treeViewLevel_3 a
    {
        font-weight: 100;
        color: Black;
    }

.treeViewLevel_4
{
    padding-left: 75px;
}

    .treeViewLevel_4 a
    {
        font-weight: 100;
        color: Black;
    }

.treeViewLevel_5
{
    padding-left: 100px;
}

    .treeViewLevel_5 a
    {
        font-weight: 100;
        color: Black;
    }

.treeViewLevel_6
{
    padding-left: 125px;
}

    .treeViewLevel_6 a
    {
        font-weight: 100;
        color: Black;
    }

.treeViewLevel_7
{
    padding-left: 150px;
}

    .treeViewLevel_7 a
    {
        font-weight: 100;
        color: Black;
    }

.treeViewLevel_8
{
    padding-left: 175px;
}

    .treeViewLevel_8 a
    {
        font-weight: 100;
        color: Black;
    }

.treeViewLevel_9
{
    padding-left: 200px;
}

    .treeViewLevel_9 a
    {
        font-weight: 100;
        color: Black;
    }

.treeViewLevel_10
{
    padding-left: 225px;
}

    .treeViewLevel_10 a
    {
        font-weight: 100;
        color: Black;
    }

.treeViewLevel_11
{
    padding-left: 250px;
}

    .treeViewLevel_11 a
    {
        font-weight: 100;
        color: Black;
    }

.treeViewLevel_12
{
    padding-left: 275px;
}

    .treeViewLevel_12 a
    {
        font-weight: 100;
        color: Black;
    }

.treeViewLevel_13
{
    padding-left: 300px;
}

    .treeViewLevel_13 a
    {
        font-weight: 100;
        color: Black;
    }

.treeViewLevel_14
{
    padding-left: 325px;
}

    .treeViewLevel_14 a
    {
        font-weight: 100;
        color: Black;
    }

.treeViewLevel_15
{
    padding-left: 350px;
}

    .treeViewLevel_15 a
    {
        font-weight: 100;
        color: Black;
    }

.highlite
{
    background-color: Yellow;
}
/*
#headerBox {
	margin: 0;
	padding: 0;
	width: 100%; 
	height: 73px;
	margin-bottom: 5px;
	background-c3olor: #4A667C;			
	/ * background-image: url("<%=imagesDomain%>adminHeaderBG.jpg"); * /
	/ *background-repeat: repeat-x;* /
	/ * border: 1px dotted green; * /
}*/
#headerLogo
{
    float: left;
    padding: 0px;
    margin: 0;
    background-color: #4A667C;
}

#headerInfo
{
    width: 300px;
    float: right;
    margin: 0;
    padding: 0;
    text-align: right;
    background-color: #4A667C;
    /* border: 1px dashed red; */
}

#headerDate
{
    /*color: <%= Request.Cookies("zenLineColor")%>;*/
    font-weight: bold;
    padding: 2px 8px;
    width: 300px;
    height: 20px;
    background-color: #949362;
    /* border: 1px dashed yellow; */
}


#verticalSpace
{
    height: 10px;
    background-color: #949362;
}

#headerLinks
{
    /* background-color: <%= Request.Cookies("zenLineColor")%>; */
    color: white;
    height: 10px;
    padding: 3px 10px;
}

/*
#verticalSpace {
	height: 17px;
	width: 300px;
	background-color: #4A667C;		
}
*/
/*
#headerLinks {
	color: white; 
	height: 20px;
	padding: 3px 10px;
	float: right;
	margin: 0;
}
*/

#headerForm
{
    float: right;
    margin: 0;
    width: 100%;
    padding-top: 18px;
    padding-right: 3px;
    /* border: 1px dashed blue; */
}

#naviForm
{
    margin: 0;
    padding: 0;
    /* border: 1px dashed magenta; */
}

body.popup
{
    margin: 8px;
}

    body.popup h3
    {
        text-decoration: underline;
    }

    body.popup table caption
    {
        font-style: italic;
    }

.DropdownWidth
{
    width: 680px;
    font-size: 8pt;
}

.SelecteTopTab
{
    background-color: #8F8F8F;
}

.UnSelecteTopTab
{
    background-color: #BEBEBE;
}

.SelecteChildTab
{
    background-color: #EEEEEE;
}

.UnSelecteChildTab
{
    background-color: #8c8c8c;
}




.textbox
{
    margin: 0px;
    color: #000000;
    font-size: 12px;
    width: 230px;
    height: 21px;
    background-color: #fbfdfd;
    border: #d0d0d0 solid 1px;
    padding: 0px 0px 0px 0px;
}

.dropDown
{
    color: #000000;
    font-size: 12px;
    width: 230px;
    height: 21px;
    background-color: #fbfdfd;
    border: #d0d0d0 solid 1px;
    text-align: left;
    width: 230px;
}

.dropDownNoWidth
{
    color: #000000;
    font-size: 8pt;
    height: 18px;
    background-color: #fbfdfd;
    border: #d0d0d0 solid 1px;
    text-align: left;
}

.textarea
{
    margin: 0px;
    color: #000000;
    font-size: 12px;
    width: 300px;
    height: 100px;
    background-color: #fbfdfd;
    border: #d0d0d0 solid 1px;
    padding: 2px 0px 0px 0px;
}

.dropDownDocType
{
    color: Gray;
    font-size: 12px;
    width: 230px;
    height: 21px;
    background-color: #fbfdfd;
    border: #d0d0d0 solid 1px;
    text-align: left;
    width: 230px;
}

.ErrorValidation
{
    color: Red;
}

a:link, a:visited
{
    font-size: 8pt;
    text-decoration: none;
}

a:hover
{
    color: #C8A518;
    font-size: 8pt;
    text-decoration: none;
}


a:link.whitecolor
{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

a:hover.whitecolor
{
    color: #990000;
    font-size: 8pt;
    text-decoration: none;
    font-weight: bold;
}

a:link.topmenu, a:visited.topmenu
{
    color: #FFFFFF;
    font-size: 8pt;
    text-decoration: none;
    font-weight: bold;
}

a:hover.topmenu
{
    color: #FFFFFF;
    font-size: 8pt;
    text-decoration: underline;
    font-weight: bold;
}

.SelecteChildTabanchor
{
    color: #bf4949;
}

.UnSelecteChildTabanchor
{
    color: White;
}

.DocumentDatabaseHeader
{
    background-color: #EEEEEE;
    border: 1px solid #C3C3C3;
    padding: 10px;
}

.buttonBig
{
    border: 0pt;
    background: url(../../images/check-button.jpg) no-repeat;
    font-family: "Aktiv Grotesk Extended", "Helvetica Nueue", "Arial", sans-serif !important;
    margin: 5px 0px 5px 0px;
    padding: 5px 0px 10px 0px;
    width: 135px;
    height: 31px;
    cursor: pointer;
    font-size: 14px;
    color: #000000;
}

.buttonSubmit
{
    border: 0pt;
    background: url(../../images/sub-button.gif) no-repeat;
    font-family: "Aktiv Grotesk Extended", "Helvetica Nueue", "Arial", sans-serif !important;
    margin: 10px 0px 0px 0px;
    width: 84px;
    height: 31px;
    cursor: pointer;
    font-size: 14px;
    color: #000000;
}

.buttonExtraBig
{
    border: 0pt;
    background: url(../../images/check-button-large2.jpg) no-repeat;
    font-family: "Aktiv Grotesk Extended", "Helvetica Nueue", "Arial", sans-serif !important;
    margin: 5px 0px 5px 0px;
    padding: 5px 0px 10px 0px;
    width: 175px;
    height: 31px;
    cursor: pointer;
    font-size: 14px;
    color: #000000;
}




.buttonSubmitSmall
{
    border: 0pt;
    background: url(../../images/sub-button-small.jpg) no-repeat;
    font-family: "Aktiv Grotesk Extended", "Helvetica Nueue", "Arial", sans-serif !important;
    margin: 5px 0px 0px 0px;
    width: 65px;
    height: 24px;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
}

.buttonSubmitXXLarge
{
    border: 0pt;
    background: url(../../images/check-button-large.jpg) no-repeat;
    font-family: "Aktiv Grotesk Extended", "Helvetica Nueue", "Arial", sans-serif !important;
    margin: 5px 0px 0px 0px;
    width: 220px;
    height: 41px;
    cursor: pointer;
    font-size: 14px;
    color: #ffffff;
}

.ViewReport
{
    text-decoration: none;
    font: menu;
    display: inline-block;
    /*padding: 4px 10px;*/
    padding: 4px 6px;
    background: ButtonFace;
    color: ButtonText;
    border-style: solid;
    border-width: 2px;
    border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
    color: Black;
    font-weight: normal !important;
    font-size: 13px !important;
}

.sortableitem
{
    cursor: move;
    width: 100%;
    list-style: none;
}

#sortable
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    #sortable li
    {
        margin: 0 3px 3px 3px;
        padding: 0.4em;
        padding-left: 1.5em;
        cursor: pointer;
    }

        #sortable li span
        {
            position: static;
            margin-left: -1.3em;
        }

.newbutton
{
    border: 0pt;
    background: url(../../images/check-button.jpg) no-repeat;
    font-family: "Aktiv Grotesk Extended", "Helvetica Nueue", "Arial", sans-serif !important;
    margin: 1px 0px 0px 0px;
    width: 135px;
    height: 25px;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
}

/* won't change the font size - NC=no change will be made by the font-size tool*/
.para_M2TL_NC
{
    color: black;
    margin-left: 13px;
    padding-right: 6px;
    font-size: 08pt !important;
    font-weight: bold !important;
    font-family: "Aktiv Grotesk Extended", "Helvetica Nueue", "Arial", sans-serif !important;
}

.para_RegTL_NC
{
    color: black; /* was blue */
    margin-left: 13px;
    padding-right: 6px;
    font-size: 10pt !important;
    font-weight: bold !important;
    font-family: "Aktiv Grotesk Extended", "Helvetica Nueue", "Arial", sans-serif !important;
}

.para_P2TL_NC
{
    color: black; /* was blue */
    margin-left: 13px;
    padding-right: 6px;
    font-size: 12pt !important;
    font-weight: bold !important;
    font-family: "Aktiv Grotesk Extended", "Helvetica Nueue", "Arial", sans-serif !important;
}

.para_P4TL_NC
{
    color: black; /* was blue */
    margin-left: 13px;
    padding-right: 6px;
    font-size: 14pt !important;
    font-weight: bold !important;
    font-family: "Aktiv Grotesk Extended", "Helvetica Nueue", "Arial", sans-serif !important;
}

.para_P6TL_NC
{
    color: black; /* was blue */
    margin-left: 13px;
    padding-right: 6px;
    font-size: 16pt !important;
    font-weight: bold !important;
    font-family: "Aktiv Grotesk Extended", "Helvetica Nueue", "Arial", sans-serif !important;
}

.checkboxStyle
{
    padding: 2px;
}

.ClearFilterButton, ClearFilterButton:hover
{
    width: 150px;
    height: 155px;
    padding: 5px;
    background-color: #E5E4E2;
    border: 1px solid gray;
    color: Black;
}

.SubmitButtonFilter
{
    background-color: #E5E4E2;
    padding: 4px;
    border: 1px solid gray;
}



/*Toggle Switch CSS*/
.onoffswitch {
  position: relative;
  width: 55px;
  display: inline-block;
  font-size: 80%;
}
.onoffswitch .onoffswitch-label {
  display: block;
  overflow: hidden;
  cursor: pointer;
  border: 1px solid #e6e6e6;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  margin: 0;
}
.onoffswitch .onoffswitch-inner {
  width: 200%;
  margin-left: -100%;
  -webkit-transition: margin 0.15s ease-in-out;
  -o-transition: margin 0.15s ease-in-out;
  -moz-transition: margin 0.15s ease-in-out;
  transition: margin 0.15s ease-in-out;
}
.onoffswitch .onoffswitch-inner:before,
.onoffswitch .onoffswitch-inner:after {
  float: left;
  width: 50%;
  height: 21px;
  padding: 0;
  line-height: 22px;
  font-weight:700;
  color: #ffffff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.onoffswitch .onoffswitch-inner:before {
  content: "ON";
  padding-left: 10px;
  background-color: #11752b;
  color: #ffffff;
}
.onoffswitch .onoffswitch-inner:after {
  content: "OFF";
  padding-right: 10px;
  background-color: #fafafa;
  color: #3d3d3d;
  text-align: right;
}
.onoffswitch .onoffswitch-switch {
  width: 19px;
  height: 19px;
  margin: 0;
  background: #ffffff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  bottom: 0;
  right: 35px;
  -webkit-transition: right 0.15s ease-in-out;
  -o-transition: right 0.15s ease-in-out;
  -moz-transition: right 0.15s ease-in-out;
  transition: right 0.15s ease-in-out;
}
.toggle-group {
  position: relative;
  height: 23px;
  font-family: "Aktiv Grotesk Extended", "Helvetica Nueue", "Arial", sans-serif;
  top: 50%;
}
.toggle-group input[type=checkbox] {
  position: absolute;
  left: 10px;
}
.toggle-group input[type=checkbox]:checked ~ .onoffswitch .onoffswitch-label .onoffswitch-inner {
  margin-left: 0;
}
.toggle-group input[type=checkbox]:checked ~ .onoffswitch .onoffswitch-label .onoffswitch-switch {
  right: 1px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
.toggle-group input[type=checkbox]:focus ~ .onoffswitch {
  outline: thin dotted #333;
  outline: 0;
}
.toggle-group label {
  position: absolute;
  cursor: pointer;
  padding-left: 53px;
  display: inline-block;
  text-align: left;
  line-height: 24px;
  z-index: 1;
  height: 24px;
  font-weight: 200;
}

/*Toggle Switch CSS*/
